Job Update
Update the status of a job. This triggers the orchestration that processes the job.
Set the status to queued to start processing. Orchestration manages the following steps automatically. To check whether the job has finished, call Get ResponseFile.
patch
Authorizations
AuthorizationstringRequired
Send Bearer {token}, where {token} is the access_token returned by Request a token.
Path parameters
jobIdstringRequired
The ID of the job. Returned by Job Create.
Body
statusconst: queuedRequired
Set this to queued to trigger orchestration.
Responses
200
Returns the updated details of the job, including the new status.
No content
patch/api/v2/job/{jobId}
PATCH /api/v2/job/{jobId} HTTP/1.1
Host: jobs.api.example.com
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 19
{
"status": "queued"
}200
Returns the updated details of the job, including the new status.
No content
Last updated
Was this helpful?